quorum_ring_id Struct Reference

`#include <quorum.h>`

## Data Fields

uint32_t | nodeid
uint64_t | seq

## Detailed Description

Definition at line 53 of file include/corosync/quorum.h.

## Field Documentation

## nodeid

uint32_t quorum_ring_id::nodeid

Definition at line 54 of file include/corosync/quorum.h.

## seq

uint64_t quorum_ring_id::seq

Definition at line 55 of file include/corosync/quorum.h.

The documentation for this struct was generated from the following file:

- include/corosync/quorum.h